{# empty Twig template #}
<!DOCTYPE html>
<html>
    <head>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeadAssets.html.twig' %}
    </head>
    <body>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeader.html.twig' %} 
        <div class="body">


            <div role="main" class="main">

                <section class="page-top">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <ul class="breadcrumb">
                                    <li><a href="#">Home</a></li>
                                    <li class="active">Problème</li>
                                </ul>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <h1>Problème</h1>
                            </div>
                        </div>
                    </div>
                </section>

                <div class="row">

                    <ul class="portfolio-list sort-destination" data-sort-id="portfolio">


                        <div role="main" class="main shop">

                            <div class="container">



                                <div class="row">
                                    <div class="col-md-12">

                                        <div class="row featured-boxes">
                                            <div class="col-md-12">
                                                <div class="featured-box featured-box-secundary featured-box-cart">
                                                    <div class="box-content">
                                                        <form method="post" action="">
                                                            <table cellspacing="0" class="shop_table cart">
                                                                <thead>
                                                                    <tr>
                                                                        <th class="product-remove">
                                                                            &nbsp;
                                                                        </th>

                                                                        <th class="product-name">
                                                                            Problème
                                                                        </th>
                                                                        <th class="product-price">
                                                                            Thême
                                                                        </th>
                                                                        <th class="product-quantity">

                                                                        </th>
                                                                        <th class="product-subtotal">
                                                                            Ajouté par
                                                                        </th>
                                                                        
                                                                    </tr>
                                                                </thead>
                                                                <tbody>

                                                                    {% for i in problemes %}  

                                                                        <tr class="cart_table_item">
                                                                            <td class="product-remove">
                                                                                <span class="onsale">{% if i.etat=='Resolu' %}                                        
            

                                                                                        <ul class="list list-skills icons list-unstyled list-inline">
                                                                                            <li><i class="fa fa-check-circle"> </i>    </li> <br>

                                                                                        </ul>

                                                                                   
                                                                                    </div>{% endif %}</span>

                                                                            </td>

                                                                            <td class="product-name">
                                                                                <a href="{{ path('probleme',{'id':i.id})}}">{{i.titre}}</a>
                                                                            </td>
                                                                            <td class="product-price">
                                                                                <span class="amount">{{i.theme}}</span>
                                                                            </td>
                                                                            <td class="product-quantity">

                                                                            </td>
                                                                            <td class="product-subtotal">
                                                                                <span class="amount">{{i.user.username}}</span>
                                                                            </td>
                                                                        </tr>


                                                                    {% endfor %}

                                                                </tbody>
                                                            </table>
                                                        </form>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>


                                        </ul>

























                                    </div>


                                    <section class="call-to-action featured footer">
                                        <div class="container">
                                            <div class="row">
                                                <div class="center">
                                                    <h3>Porto is <strong>everything</strong> you need to create an <strong>awesome</strong> website! <a href="http://themeforest.net/item/porto-responsive-html5-template/4106987" target="_blank" class="btn btn-lg btn-primary" data-appear-animation="bounceIn">Buy Now!</a> <span class="arrow hlb hidden-xs hidden-sm hidden-md" data-appear-animation="rotateInUpLeft" style="top: -22px;"></span></h3>
                                                </div>
                                            </div>
                                        </div>
                                    </section>

                                    {% include 'CrowdRiseBundle:Includes:Index/indexFooter.html.twig' %}
                                </div>
                                {% include 'CrowdRiseBundle:Includes:Index/indexBodyAssets.html.twig' %}    
                                </body>
                                </html>